Upgrade SLES 11 SP4 to SLES 12 SP4 - Error

Registration_BAGRegistration_BAG New or Quiet Member
I wanted to upgrade my SLES 11 SP4 Installation to SLES 12 SP4. During the Upgrade iam getting the following Error Message:

Internal error. Please report a bug report with logs.
Run save_y2logs to get complete logs.
Details: Filesystem snapshot could not be created
Caller: /usr/share/YaST2/lib/yast2/fs_snapshot.rb:201:in 'create'

What could be the issue?

Comments

  • smfloodsmflood Knowledge Partner
    I wanted to upgrade my SLES 11 SP4 Installation to SLES 12 SP4. During the Upgrade iam getting the following Error Message:

    Internal error. Please report a bug report with logs.
    Run save_y2logs to get complete logs.
    Details: Filesystem snapshot could not be created
    Caller: /usr/share/YaST2/lib/yast2/fs_snapshot.rb:201:in 'create'

    What could be the issue?

    What are the filesystems involved? Type, size, free space?

    Does /var/log/YaST2/y2log reveal anything?

    HTH.
Sign In or Register to comment.